Jnes Cheats :: Cheat Help

Jnes Cheat Help.

Welcome to Jnes Cheats !

:: If you have any problems that are not covered on

this Help File or still haven't helped solve your

problem then if you a member of Emutalk

(if you are not, then become a member)

please make a post on the: Jnes Cheat Forum

Stating your problems and what did not help. ::

:: Jnes Cheat Help ::


Jnes Cheats :: Enabling & Disabling Cheats

Enable/Disabling Cheats

Enabling Cheat Codes:

The cheat file database is done in such a way that you can tell the difference between Game Genie and Pro Action Replay Codes. The reason for this is very simple and will be useful for you to know this information.

The Game Genie Cheat Codes are encrypted and have to be loaded into the game for the code to take effect as they Modify the ROM not the memory. So when you see [Game Genie] in the Cheat Dialog Note section, you know that means its a Game Genie Code that needs to be enabled either before the game is loaded or the game reset (F1) after it is enabled.

The Pro Action Replay Cheat Codes are in Hex which allow the codes to take effect immediately as they modify the Memory not the ROM, so they don't need to be injected into the game before the game is loaded or reset like the Game Genie Codes do. So when you see So when you see [Pro-Action-Replay] in the Cheat Dialog Note section, you know that means its a Pro Action Replay Code can just be enabled and used right away, not like the Game Genie that has to be enabled either before the game is loaded or the game reset (F1) after it is enabled.

Tree Group Option:

Tree Grouping allows you to group many cheats together and can be used on GG and PAR Cheats like Infinite, Max, Start On, Have or Have All , Player 1 and Player 2 Cheats. You can tell a Tree Group Code by the + symbol on the Left hand side of the Cheat Name check box in the Cheat Dialog Menu.

Just click on the + symbol left of the Cheats check box and the Tree Grouping will then open showing you all the different options inside. You can enable and disable cheats in Tree Groups by either double clicking on the cheats name or single clicking on the cheats name check box. Another option is to just click on the Main Cheat Tree Group + symbol to enable all within but be careful! There may be notes stating to use only one code at a time within the group.

There can be multiple Tree Groupings within the main Group (Sub Tree Groupings if you like) allowing a neater and better managed cheat dialog that is clutter free. You will often find PAR Extensions inside the Tree Groupings also but we will address those later on down.

To close the Tree Groupings just click back on the top + Symbol on left hand side of the cheats name check box and it will retract to the original main position.

[Game Genie] Code Enabling:

Enabling a code before the game is loaded:

If you want to use a code that is a Game Genie Code there are two ways of doing this for the effect to take place in your game.

Option 1: Left Mouse click on the game you want to load and Right Mouse click on the games name to open the context menu and select Cheats.

The Cheats Menu will now be open where you can double Left Mouse click or Left Mouse click the left hand side cheat box on the Cheat or Cheats names you wish to have on to enable it or them. Make sure you read the notes because more then likely you will be told to only use one of the cheat option at a time and this can be seen in the bottom Notes section. Once you have all your codes enabled just close the Cheat menu by clicking on the Windows close button.

Double Left Mouse click on the games name to load it and you will see the cheat has injected into the ROM and has the correct effect.

Enabling a code after the game has loaded:

Option 2: Double Left Mouse click on the games name to load it and then go to Options then Cheating or just hold down Ctrl and press C on your Keyboard.

The Cheats Menu will now be open where you can double Left Mouse click or Left Mouse click the left hand side cheat box on the Cheat or Cheats names you wish to have on to enable it or them. Make sure you read the notes because more then likely you will be told to only use one of the cheat option at a time and this can be seen in the bottom Notes section. Once you have all your codes enabled just close the Cheat menu by clicking on the Windows close button.

Left Mouse click on the Cpu Menu or Just press the F1 button on your Keyboard to reset Jnes and you will see that the cheat has injected into the ROM and has the correct effect.

To disable a [Game Genie] Code just do the same as above as if enabling it by double Left Mouse clicking or Left Mouse clicking the left hand side . have have to close the game to take the cheat out of the Memory as just disabling the cheat will not be enough! unless you close and re-open the game the cheat will still be active as its injected into the ROM not the Memory.

[Pro-Action-Replay] Code Enabling:

If you want to use Pro Action Replay Codes then you don't have to mess about like you would a Game Genie Code. But again, there are two ways of enabling PAR Cheats.

Enabling a code before the game is loaded:

If you want to use a code that is a Game Genie Code there are two ways of doing this for the effect to take place in your game.

Option 1: Left Mouse click on the game you want to load and Right Mouse click on the games name to open the context menu and select Cheats.

The Cheats Menu will now be open where you can double Left Mouse click or Left Mouse click the left hand side cheat box on the Cheat or Cheats names you wish to have on to enable it or them. Make sure you read the notes because more then likely you will be told to only use one of the cheat option at a time and this can be seen in the bottom Notes section. Once you have all your codes enabled just close the Cheat menu by clicking on the Windows close button.

Double Left Mouse click on the games name to load it and start playing your game where you can enable or disable PAR cheats as you play with instant effect.

Enabling a code after the game has loaded:

Option 2: Double Left Mouse click on the games name to load it and then go to Options then Cheating or just hold down Ctrl and press C on your Keyboard.

The Cheats Menu will now be open where you can double Left Mouse click or Left Mouse click the left hand side cheat box on the Cheat or Cheats names you wish to have on to enable it or them. Make sure you read the notes because if they have a note there is a very good reason for it. Once you have all your codes enabled just close the Cheat menu by clicking on the Windows close button to go back to the game.

PAR Extensions: (AKA Modifier Codes)

Extensions or Modifier Codes let you change a cheat codes value by a list of options.

You can tell an Extension or Modifier Code by the => symbol on the Cheat Dialog Menu.

To make a selection just double click on the cheat name with the => symbol and the Cheat Extension Dialog will then open showing you all the different options you can have.

Click on the Cheat Extension name you would prefer like the above image shows and then click the Ok button to return to the Main Cheats Dialog and the Extensions Check Box will already be checked with a tick showing your option now enabled.

To disable a [Pro-Action-Replay] Code just do the same as above as if enabling it by double Left Mouse clicking or Left Mouse clicking the left hand side cheat box on the Cheat or Cheats name disable it. have have to close the game to take the cheat out of the Memory as just disabling the cheat will not be enough! unless you close and re-open the game the cheat will still be active as its injected into the ROM not the Memory.

About Box:

To find out what version your cheat file is, you can go to the About section in the Help Menu. This informs you of the Application and Cheat Database details. This is especially handy when reporting any problems you may have encountered and would allow you to state the version and date of the file you are currently using.

:: Jnes Enabling/Disabling Cheats ::


Jnes Cheats :: Adding Cheats

Adding Cheats

:: Click to enlarge ::

Load the Game you want to Add Cheats for and then go to Options and then Cheating .

The Cheats Dialog Menu will now be open. press the Add button and an Option for adding either Game Genie or Pro-Action Replay context menu with appear. This gives you a very unique choice with Jnes for adding cheats! It is the only Nes emulator that allows you to add and use Game Genie and Pro Action Replay Codes plus multiple cheat codes on one adding.

Adding Game Genie Codes:

Click on Add and choose the Game Genie Option from the Context Menu. You will now see the Game Genie Dialog where you add your new codes.

Description:

This is where you write the name of the Cheat you will be adding.

Codes:

This is where you write the code/s you will be adding, but Make sure the Code is written like above xxxxxxxx (not xxxx-xxxx) or separate them with a - like xxxxxxxx-xxxxxxxx if there are more then one code being added.

Multiple Codes Example: (You can have 3 Codes Maximum)

Example 1: xxxxxxxx Or Example 1a: xxxxxx

Example 2: xxxxxxxx-xxxxxxxx

Example 3: xxxxxxxx-xxxxxxxx-xxxxxxxx

Notes: This is where you write the Notes to a cheat if it needs one

As Explained above; you can also add multiple codes to one cheat code adding,

so here is an example Above & below of 2 & 3 codes to one cheat.

Once you are finished adding they are ready to use.

When you are done with the Cheats menu Just click the top right hand side x to Close and that is all there is too Adding Game Genie Codes into Jnes.

Adding Pro Action Replay Codes:

Load the Game you want to Add Cheats for and then go to Options and then Cheating .

The Cheats Dialog Menu will now be open. press the Add button and an Option for adding either Game Genie or Pro-Action Replay context menu with appear. This gives you a very unique choice with Jnes for adding cheats! It is the only Nes emulator that allows you to add and use Game Genie and Pro Action Replay Codes plus multiple cheat codes on one adding.

Click on Add and choose the Game Genie Option from the Context Menu. You will now see the Game Genie Dialog where you add your new codes.

Description:

This is where you write the name of the Cheat you will be adding.

<address>-<value>:

This is where you write the code/s you will be adding, but Make sure the Code is written like above xxxx-xx (not xxxxxx) or if there are more then one code being added:

Multiple Codes Example: (You can have 6 Codes Maximum)

xxxx-xx

xxxx-xx

xxxx-xx

Notes: This is where you write the Notes to a cheat if it needs one

As explained above; you can also add multiple codes to one cheat code adding, so here is an example Above of Pro Action Replay codes to one cheat.

Adding Tree Grouping:

Load the Game you want to Add Cheats for and then go to Options and then Cheating .

The Cheats Dialog Menu will now be open. press the Add button and an Option for adding either Game Genie or Pro-Action Replay context menu with appear. This gives you a very unique choice with Jnes for adding cheats! It is the only Nes emulator that allows you to add and use Game Genie and Pro Action Replay Codes plus multiple cheat codes on one adding.

Click on Add and choose the Game Genie Option from the Context Menu. You will now see the Game Genie Dialog where you add your new codes.

Description:

Name\Option Name

Name\Option Name\Other Option Name

Examples:

Infinite\Health

or:

Infinite\Health\Player 1

Infinite\Health\Player 2

Infinite\Ammo

or:

Infinite\Ammo\Player 1

Infinite\Ammo\Player 2

You can not use Infinite\Ammo or Infinite\Health with Infinite\Ammo\Player 1 and 2 or Infinite\Health\Player 1 and 2. Its either one format or the other in the same game entry!

<address>-<value>:

This is where you write the code/s you will be adding, but Make sure the Code is written like above xxxx-xx (not xxxxxx) or if there are more then one code being added:

Multiple Codes Example: (You can have 6 Codes Maximum)

xxxx-xx

xxxx-xx

xxxx-xx

Notes: This is where you write the Notes to a cheat if it needs one

As explained above; you can also add multiple codes to one cheat code adding, so here is an example Above of Pro Action Replay codes to one cheat.

Adding Pro Action Replay Extension Codes:

If adding a code meant to have an extension on it, you can only use one code not multiple, and is best wrote like: xxxx-?? and then write the extension details in the Options box.

Options: <value>, <description>

This is where you write the extensions value and description you will be adding, but Make sure it is written like above xx,description (not xxdescriptio or xx descriptio) or if there are more then one code being added:

xx,description

xx,description

xx,description

Once you are finished adding they are ready to use.

When you are done with the Cheats menu Just click the top right hand side x to Close and that is all there is too Adding Pro Action Replay Codes into Jnes.

:: Jnes Adding Cheats ::


Jnes Cheats :: Editing Cheats

Editing Cheats

Load the Game you want to Edit Cheats on and then go to Options and then Cheating .

Highlight the cheat by clicking once on it and then click on the Edit button.

The Pro Action Replay Dialog will open for you to make any changes to your Cheats Description, Codes, Extension Options or Notes and once you have, press the Ok button.

You will be back to the Cheats Dialog where you can then close it to go back to the Game.

That's all there is to Editing in Jnes.

:: Jnes Editing Cheats ::


Jnes Cheats :: Deleting Cheats

Deleting Cheats

Load the Game you want to Delete Cheats on and then go to Options and then Cheating .

Highlight the cheat by clicking once on it and then the Remove Button

The Remove Dialogue will pop up asking "Are you sure you wish to remove this code?"

If you do want to delete the cheat click yes, if not say no & "phew that was close" (lol)

Once you have said yes the Cheat will be deleted and that is all there is too it.

:: Jnes Deleting Cheats ::


Jnes Cheats :: Cheat FAQ

Jnes Cheat FAQ.

Written By Gent

This should help you with any questions that you might have about adding & editing Codes in the Cheat Database. Maximize this window if you are having trouble viewing it.

The Do's & Don'ts' Of Adding & Editing Cheat Codes.

Q: Why don't the cheats i added work in Jnes and what can i do to make them work ?
A: Make sure you are not using a Hack\Different Version\or another Region.

Game Genie Codes only work on the Good (U) Rom Versions and Pro Action Replay

Codes work on all Regions provided it states what region the codes are for.

Q: What is a Game Genie Code?
A: A Game Genie Cheat Code is used by the Game Genie Cheat Device for the NES

Console. The codes are encrypted and have to be loaded into the game for the code to

take effect as they Modify the ROM not the memory.

So when you see a [Game Genie] Symbol in the Cheat Dialog Note Section you know that means its a Game

Genie Code that needs to be enabled either before the game is loaded or the game reset (F1) after it is enabled.

Q: What is a Pro Action Replay Code?
A: A Pro Action Replay Cheat Code is used by the Pro Action Replay Cheat Device for the NES Console. The codes

are in Hex which allow the codes to take effect immediately as they modify the Memory not the ROM, so they

don't need to be injected into the game before the game is loaded or reset like the Game Genie Codes do.

So when you see a [Pro-Action-Replay] Symbol in the Cheat Dialog Note Section you know that means its a

Pro Action Replay Code can just be enabled and used right away, not like the Game Genie that has to be enabled

either before the game is loaded or the game reset (F1) after it is enabled.

Q: Can i use both Game Genie and Pro Action Replay Codes in Jnes?
A: Yes you can. more to the point you can add multiple codes to one cheat.

You can add the following Game Genie Formats in Jnes for Multiple codes.

Example 1: xxxxxxxx Or Example 1a: xxxxxx

Example 2: xxxxxxxx-xxxxxxxx

Example 3: xxxxxxxx-xxxxxxxx-xxxxxxxx

It is also possible to add to following code structures

Example 4: xxxxxx-xxxxxxxx-xxxxxx

Example 5: xxxxxxxx-xxxxxx-xxxxxxxx

Example 6: xxxxxx-xxxxxx-xxxxxx

You can also use and add PAR (Pro Action Replay) Extensions for cheats allowing you Options to choose from via the Pro Action Replay Codes with the => Symbol.

To add an Extension you would use the Address as Normal xxxx and make the Value an Extension by doing a ?? for the value making the Code: xxxx-??.

Then in the Options box you would write the Choice of extension Options like:

xx,description

xx,description

xx,description

as displayed in the above image.

Q: What are the max amount of Characters for the Cheat description I can add?

A: 128 Characters on both Game Genie and Pro Action Replay.

Q: What are the max amount of Characters for the Notes I can add?

A: 500 Characters but to be honest its always best to keep them short and to the point.

Q: What are the max amount of Codes I can add per Game Genie cheat?

A: 3 Codes comprising of 8 Characters and 2 dashed lines.

Example

xxxxxxxx-xxxxxxxx-xxxxxxxx

Q: What are the max amount of Codes I can add per Pro Action Replay cheat?

A: 6 Codes per cheat comprising of 4 Numbers a dash line 2 Numbers.

Example:

xxxx-xx

xxxx-xx

xxxx-xx

xxxx-xx

xxxx-xx

xxxx-xx

But remember is you are going to use an Extension you can only use one code.

Example:

xxxx-??

Q: What are the max amount of Extension Options Characters I can add?

A: 2,000 Characters although you will have a tough time filling that..

Q: How can I check to see if the game i want to play has cheats the jnes.cht file ?
A: You can find a list by clicking Supported

Q: How do i add cheat codes in Jnes ?
A: Click on the Adding Cheats link for a full explanation.

Q: Can i add, edit & delete cheat codes in Jnes without opening the cheat file in a text editor ?.
A: Yes Jnes will allow you to add, edit & delete through the GUI.
Click the following for more information on Adding, Editing, Deleting & Using Cheats

Q: Where can i get a cheat file update for Jnes ?
A: you can check for updates by clicking the Downloads link on the Jnes Cheats Site

If the file is updated that is where it will be along with any previous versions.

Q: How do i use cheat codes in Jnes ?
A: For a full Visual Explanation click on the Using Cheats link.

A Question of regions.

If there is something you are still unsure of that isn't covered in the FAQ
Then post a question on the Jnes Cheat Forum On Emutalk.net

:: Jnes Cheats FAQ ::


Jnes Cheats :: Cheats Supported in Jnes

Games With Cheat Support.

Game Genie and Pro Action Replay
 Cheats supported in (jnes.cht)

Version 1.0 Jnes v0.6 - February 26,2005
Added & Improved Cheat Code Supported for.:

(J)   = Japen
(JU)  = Japan and USA
(JUE) = Japan, USA and Europe
(UE)  = USA And Europe
(U)   = USA
(E)   = Europe
(F)   = France
(G)   = German
(I)   = Italy
//--------------- PAL60 (J) Region Cheat Codes

1943 (J)
Abarenbou Tengu (Zombie Nation) (J)
Abadox (J)
Airwolf (J)
Akumajou Densetsu (J)
Akumajou Dracula (J)
Akumajou Special - Boku Dracula Kun (J)
Alien Syndrome (J)
Argos no Senshi (J)
Asmik Kun Land (J)
ASO - Armored Scrum Object (J)
Attack Animal Gakuen (J)
Babel no Tou (J)
Baltron (J)
Bananan Ouji no Dai Bouken (J)
Batman (J)
Batsu & Terii (J)
Battle Formula (J)
Battletoads (J)
Bomberman (J)
Bomberman 2 (J)
Boulder Dash (J)
Bucky O'Hare (J)
Burai Fighter (J)
Burger Time (J)
Chip to Dale no Dai Sakusen (J)
Chip to Dale no Dai Sakusen 2 (J)
Chou Jikuu Yousai - Macross (J)
Chou Jinrou Senki - Warwolf (J)
Chou Wakusei Senki - Metafight (J)
Choujin Sentai - Jetman (J)
Chuka Taisen (J)
Cosmic Epsilon (J)
Cross Fire (J)
Daiku no Gen San (J)
Datsugoku (J)
Dengeki - Big Bang! (J)
Die Hard (J)
Doki! Doki! Yuuenchi (J)
Donald Land (J)
Donkey Kong Jr. + Jr. Lesson (J)
Door Door (J)
Doraemon (J)
Double Dragon (J)
Double Dragon 2 - The Revenge (J)
Double Dragon 3 - The Rosetta Stone (J)
Dough Boy (J)
Dragon Ball - Shen Long no Nazo (J)
Dragon Buster 2 - Yami no Fuuin (J)
Dragon Fighter (J)
Dragon Unit (J)
Dragon's Lair (J)
Duck Tales 2 (J)
Dynamite Batman (J)
Eggerland - Meikyuu no Fukkatsu (J)
Elevator Action (J)
Exerion (J)
Family Boxing (J)
Family Pinball (J)
Faxanadu (J)
FC Genjin - Freakthoropus Computerus (J)
Field Combat (J)
Fighting Road (J)
Final Mission (J)
Flappy (J)
Formation Z (J)
Fushigina Bloby - Blobania no Kiki (J)
Galaga (J)
Galaxian (J)
Galg (J)
Ganbare Goemon 2 (J)
Garfield - A Week of Garfield (J)
Geimos (J)
Gekikame Ninja Den (J)
Getsufuu Maden (J)
Gimmick! (J)
God Slayer - Haruka Tenkuu no Sonata (J)
Godzilla (J)
Goonies 2 - Fratelli Saigo no Chousen (J)
Gradius (ArchiMENdes Hen) (J)
Gradius (J)
Gradius 2 (J)
Great Battle Cyber (J)
Great Tank (J)
Gremlin 2 - Shinshu Tanjou (J)
Gryzor (J)
Guardic Gaiden (J) [a1]
Gun-Dec (J)
Gyrodine (J)
Hana no Star Kaidou (J)
Happy Birthday Bugs (J)
Heavy Barrel (J)
Hebereke (J)
Hector 87 (J)
Hello Kitty no Ohanabatake (J)
Hello Kitty World (J)
Hi no Tori - Houou Hen - Gaou no Bouken (J)
Hiryuu no Ken - Ougi no Sho (J)
Hook (J)
Hoshi no Kirby - Yume no Izumi no Monogatari (J)
Hudson Hawk (J)
Ikari (J)
Ikari 2 - Dogosoken (J)
Ikari 3 (J)
Ikki (J)
Image Fight (J)
Jackie Chan (J)
Jigoku Gokuraku Maru (J)
Juju Densetsu (J)
Juuryoku Soukou Metal Storm (J)
Kage (J)
Kakefu Kun no Jump Tengoku - Speed Jigoku (J)
Kame no Ongaeshi - Urashima Densetsu (J)
Karnov (J)
Layla (J)
Little Mermaid - Ningyo Hime (J)
Lode Runner (J)
Lord of King, The (J)
Mad City (J)
Magical Doropie (J)
Makaimura (J)
Max Warrior - Wakusei Kaigenrei (J)
Metal Gear (J)
Mickey Mouse (J)
Mickey Mouse 3 - Yume Fuusen (J)
Mighty Final Fight (J)
Milon's Secret Castle (J)
Mitsume ga Tooru (J)
Moon Crystal (J)
Mottomo Abunai Deka (J)
Nemo - Pajama Hero (J)
New Ghostbusters 2 (J)
New York Nyankies (J)
Ningen Heiki - Dead Fox (J)
Ninja Cop Saizou (J)
Ninja Ryukenden (J)
Ninja Ryukenden 2 - Ankoku no Jashin Ken (J)
Ninja Ryukenden 3 - Yomi no Hakobune (J)
Olympus no Tatakai (J)
Paperboy (J)
Predator (J)
Punch-Out!! (J)
Raf World (J)
Rambo (J)
Robocco Wars (J)
Robocop (J)
Rockman (J)
Rockman 2 - Dr Wily no Nazo (J)
Rockman 3 - Dr Wily no Saigo! (J)
Rockman 4 - Aratanaru Yabou!! (J)
Rockman 5 - Blues no Wana! (J)
Rockman 6 - Shijou Saidai no Tatakai!! (J)
Pac-Man (J)
//--------------- NTSC (JU) Region Cheat Codes

1942 (JU)
Balloon Fight (JU)
Clu Clu Land (JU)
Donkey Kong (JU)
Donkey Kong Jr. (JU)
Excitebike (JU)
Hogan's Alley (JU)
Mach Rider (JU)
Mach Rider (JU) [a1]
Mario Bros (JU)
Pinball (JU)
Popeye (JU)
Popeye (JU) (PRG 1)
Super Mario Bros (JU) (PRG 0)
Super Mario Bros (PRG 1) (JU)
Urban Champion (JU)
//--------------- NTSC (JUE) Region Cheat Codes

Donkey Kong 3 (JUE)
Duck Hunt (JUE)
Gyromite (JUE)
//--------------- NTSC (UE) Region Cheat Codes

Fantastic Adventures of Dizzy, The (Aladdin) (UE)
Gumshoe (UE)
Kid Icarus (UE)
//--------------- NTSC (U) Region Cheat Codes

1943 (U)
3-D Battles of World Runner, The (U)
8 Eyes (U)
Abadox (U)
AD&D Dragon Strike (U)
AD&D Dragon Strike (U) [a1]
Addams Family - Pugsley's Scavenger Hunt, The (U)
Addams Family, The (U)
Adventures of Bayou Billy, The (U)
Adventures of Captain Comic, The (U)
Adventures of Dino Riki (U)
Adventures of Rad Gravity, The (U)
Adventures in the Magic Kingdom (U)
Adventures in the Magic Kingdom (U) [a1]
Adventures of Lolo (U) [!]
Adventures of Lolo 2 (U)
Adventures of Lolo 3 (U)
Adventures of Rocky and Bullwinkle and Friends, The (U)
Adventures of Tom Sawyer (U)
Air Fortress (U)
Airwolf (U)
Alfred Chicken (U)
Alien 3 (U)
Alien Syndrome (U)
Alpha Mission (U)
Amagon (U)
Amagon (U) [a1]
Amagon (U) [a2]
American Gladiators (U)
Anticipation (U)
Arch Rivals (U)
Archon (U)
Arkanoid (U)
Arkista's Ring (U)
Astyanax (U)
Astyanax (U) (Prototype)
Athena (U)
Athena (U) [a1]
Attack of the Killer Tomatoes (U)
Baby Boomer (U)
Back to the Future (U)
Back to the Future 2 & 3 (U)
Bad Dudes (U)
Bad Street Brawler (U)
Batman (U)
Batman (U) (Prototype)
Batman - Return of the Joker (U)
Batman Returns (U)
Battle Tank (U)
Battletoads (U)
Battletoads Double Dragon (U)
Battle of Olympus, The (U)
Beetlejuice (U)
Best of the Best Championship Karate (U)
Big Nose Freaks Out (U)
Big Nose Freaks Out (Aladdin) (U)
Big Nose the Caveman (U)
Bill & Ted's Excellent Video Game Adventure (U)
Bill Elliott's NASCAR Challenge (U)
Bionic Commando (U)
Blaster Master (U)
Bomberman (U)
Bomberman 2 (U)
Bonk's Adventure (U)
Boulder Dash (U)
Boy and His Blob - Trouble on Blobolonia, A (U)
Bram Stoker's Dracula (U)
Breakthru (U)
Bubble Bobble (U)
Bubble Bobble Part 2 (U)
Bucky O'Hare (U)
Bugs Bunny Crazy Castle, The (U)
Bump'n'Jump (U)
Burger Time (U)
Cabal (U)
Captain America and the Avengers (U)
Captain SkyHawk (U)
Castelian (U)
Castle of Dragon (U)
Castlequest (U)
Castlevania (U) (PRG 0)
Castlevania (U) (PRG 1)
Castlevania 2 - Simon's Quest (U)
Castlevania 3 - Dracula's Curse (U)
Chip 'n Dale Rescue Rangers (U)
Chip 'n Dale Rescue Rangers 2 (U)
Chubby Cherub (U)
City Connection (U)
Clash At Demonhead (U)
Cliffhanger (U)
Cobra Command (U)
Code Name Viper (U)
Commando (U)
Conquest of the Crystal Palace (U)
Contra (U)
Contra Force (U)
Cool World (U)
Crystalis (U)
Cybernoid - The Fighting Machine (U)
Darkwing Duck (U)
Defender of the Crown (U)
Dick Tracy (U)
Die Hard (U)
Digger - The Legend of the Lost City (U)
Dirty Harry (U)
Double Dragon (U)
Double Dragon 2 - The Revenge (U)
Double Dragon 3 - The Sacred Stones (U)
Dr Chaos (U)
Dr Jekyll and Mr Hyde (U)
Dragon Power (U)
Dragon's Lair (U)
Duck Tales (U)
Duck Tales (U) (Prototype)
Duck Tales 2 (U)
Dynowarz - Destruction of Spondylus (U)
Elevator Action (U)
Fantastic Adventures of Dizzy, The (U)
Fantastic Adventures of Dizzy, The (1993 Version) (U)
Fantasy Zone (Unl) (U)
Faria (U)
Faxanadu (U)
Felix the Cat (U)
Fester's Quest (U)
Final Fantasy (U)
Fist of the North Star (U)
Flintstones - The Rescue of Dino & Hoppy, The (U)
Flintstones 2 - The Surprise at Dinosaur Peak!, The (U)
Flying Dragon - The Secret Scroll (U)
Galaxy 5000 (U)
Gauntlet (U)
Gauntlet 2 (U)
Ghostbusters (U)
Ghostbusters 2 (U)
Ghosts'n Goblins (U)
Godzilla - Monster of Monsters! (U)
Goonies 2, The (U)
Gradius (U)
Gremlins 2 - The New Batch (U)
Guerrilla War (U)
Gyruss (U)
Heavy Shreddin' (U)
Home Alone 2 - Lost in New York (U)
Hook (U)
Hudson's Adventure Island (U)
Hudson's Adventure Island 2 (U)
Hudson's Adventure Island 3 (U)
Hudson Hawk (U)
Hunt for Red October, The (U)
Hydlide (U)
Ice Climber (U)
Ikari Warriors (U) (PRG 0)
Ikari Warriors (U) (PRG 1)
Ikari Warriors 2 - Victory Road (U)
Ikari 3 - The Rescue (U)
Image Fight (U)
Incredible Crash Dummies, The (U)
Indiana Jones and the Last Crusade (Taito) (U)
Indiana Jones and the Temple of Doom (U)
Ironsword - Wizards & Warriors 2 (U)
Iron Tank (U)
Isolated Warrior (U)
Jackie Chan's Action Kung Fu (U)
Jackal (U)
James Bond Jr (U)
Jaws (U) [a1]
Jetsons - Cogswell's Caper!, The (U)
Joe & Mac (U)
Journey to Silius (U)
Joust (U)
Jungle Book, The (U)
Jurassic Park (U)
Kabuki - Quantum Fighter (U)
Karate Kid, The (U)
Karnov (U)
Kickle Cubicle (U)
Kick Master (U)
Kid Kool (U)
Kid Niki - Radical Ninja (U)
King's Knight (U)
Kirby's Adventure (U) (PRG 0)
Kirby's Adventure (U) (PRG 1)
Kiwi Kraze (U)
Klash Ball (U)
Knight Rider (U)
Krion Conquest, The (U)
Krusty's Fun House (U)
Kung-Fu Heroes (U)
Kung Fu (U)
Last Action Hero (U)
Last Starfighter, The (U)
Legacy of the Wizard (U)
Legend of Kage, The (U)
Legendary Wings (U)
Lemmings (U)
Lethal Weapon (U)
Lifeforce (U)
Little Mermaid, The (U)
Little Nemo - The Dream Master (U)
Lode Runner (U)
Lone Ranger, The (U)
Low G Man (U)
Mad Max (U)
Magic of Scheherazade, The (U)
Magmax (U)
Mappy-Land (U)
MC Kids (U)
Mechanized Attack (U)
Mega Man (U)
Mega Man 2 (U)
Mega Man 3 (U)
Mega Man 3 (Prototype) (U)
Mega Man 4 (U)
Mega Man 5 (U)
Mega Man 6 (U)
Metroid (U)
Mendel Palace (U)
Metal Gear (U)
Metal Mech (U)
Metal Storm (U)
Mickey Mousecapade (U)
Micro Machines (Unl) (U)
Mighty Bomb Jack (U)
Mighty Final Fight (U)
Mike Tyson's Punch-Out!! (U) (PRG 0)
Milon's Secret Castle (U)
Mission Impossible (U)
Monster in My Pocket (U)
Mutant Virus, The (U)
Mystery Quest (U)
NARC (U)
Nightmare On Elm Street, A (U)
Ninja Crusaders (U)
Ninja Gaiden (U)
Ninja Gaiden (U) [a1]
Ninja Gaiden (U) [a2]
Ninja Gaiden 2 - The Dark Sword of Chaos (U) (Prototype)
Ninja Gaiden 2 - The Dark Sword of Chaos (U)
Ninja Gaiden 3 - The Ancient Ship of Doom (U)
Ninja Kid (U)
Operation Wolf (U)
Pac-Man (U)
Pac-Man (U) (Namco)
Pac-Man (Tengen) (U)
Panic Restaurant (U)
Paperboy (U)
Paperboy 2 (U)
Peter Pan & The Pirates (U)
Phantom Fighter (U)
POW - Prisoners of War (U)
Power Blade (U)
Power Blade 2 (U)
Predator (U)
Punisher, The (U)
Q-bert (U)
Rambo (U)
Rampage (U)
Ren & Stimpy Show, The (U)
Renegade (U)
Ring King (U)
River City Ransom (U)
RoadBlasters (U)
Robin Hood - Prince of Thieves (U)
Robocop (U)
Robocop 3 (U)
Rocketeer, The (U)
Rockin' Kats (U)
Rollerblade Racer (U)
Rollergames (U)
Rush'n Attack (U)
Rygar (U)
SCAT - Special Cybernetic Attack Team (U)
Section Z (U)
Seicross (U)
Shadow of the Ninja (U)
Shatterhand (U)
Silk Worm (U)
Silver Surfer (U)
Simpsons - Bartman Meets Radioactive Man, The (U)
Simpsons - Bart Vs the World, The (U)
Simpsons - Bart Vs the Space Mutants, The (U)
Sky Kid (U)
Sky Shark (U)
Smash TV (U)
Snake Rattle'n Roll (U)
Snake's Revenge (U)
Snow Bros (U)
Solomon's Key (U)
Solstice (U)
Spelunker (U)
Spy Hunter (U)
Sqoon (U)
Startropics (U)
Star Force (U)
Star Soldier (U)
Star Trek - 25th Anniversary (U)
Star Trek - The Next Generation (U)
Star Voyager (U)
Star Wars (U)
Star Wars - The Empire Strikes Back (U)
Stealth ATF (U)
Stinger (U)
Street Cop (U)
Street Fighter 2010 (U)
Super C (U)
Super Mario Bros 2 (PRG 0) (U)
Super Mario Bros 2 (U) (PRG 1)
Super Mario Bros 3 (U) (PRG 0)
Super Mario Bros 3 (U) (PRG 1)
Super Pitfall (U)
Swords and Serpents (U)
TaleSpin (U)
Target Renegade (U)
Teenage Mutant Ninja Turtles (U)
Teenage Mutant Ninja Turtles 2 (U)
Teenage Mutant Ninja Turtles 3 (U)
Teenage Mutant Ninja Turtles Tournament Fighters (U)
Terminator 2 - Judgement Day (U)
Terra Cresta (U)
Tiger-Heli (U)
Time Lord (U)
Tiny Toon Adventures (U)
Tiny Toon Adventures 2 - Trouble in Wackyland (U)
Toki (U)
Tom & Jerry (and Tuffy) (U)
Toobin (U)
Top Gun (U)
Top Gun - The Second Mission (U)
Totally Rad (U)
Total Recall (U)
Trojan (U)
Twin Cobra (U)
Twin Eagle (U)
Ultima - Quest of the Avatar (U)
Ultima - Exodus (U)
Ultima - Warriors of Destiny (U)
Vice - Project Doom (U)
Vindicators (U)
Wacky Races (U)
Wayne's World (U)
Who Framed Roger Rabbit (U)
Whomp'Em (U)
Wild Gunman (U)
Willow (U)
Wizards & Warriors (U)
Wizards & Warriors 3 (U)
Wolverine (U)
Wrath of the Black Manta (U)
Wurm (U)
Xexyz (U)
Yo! Noid (U)
Zanac (U)
Zen Intergalactic Ninja (U)
Legend of Zelda, The (U) (PRG 0)
Zelda 2 - The Adventure of Link (U)
Zombie Nation (U)
Bad News Baseball (U)
//--------------- PAL (E) Region Cheat Codes

Action in New York (E)
Adventure Island Classic (E)
Adventures of Bayou Billy, The (E)
Adventures of Rad Gravity, The (E)
Airwolf (E)
Aladdin (E)
Asterix (E)
BadDudes Vs DragonNinja (E)
Batman (E)
Balloon Fight (E)
Battletoads (E)
Battletoads Double Dragon (E)
Battle of Olympus, The (E)
Beauty and the Beast (E)
Bionic Commando (E)
Blaster Master (E)
Blue Shadow (E)
Boulder Dash (E)
Boy and His Blob - Trouble on Blobolonia, A (E)
Bram Stoker's Dracula (E)
Bubble Bobble (E)
Bucky O'Hare (E)
Bugs Bunny Birthday Blowout, The (E)
Castelian (E)
Castlevania (E)
Castlevania 2 - Simon's Quest (E)
Castlevania 3 - Dracula's Curse (E)
Caveman Ninja (E)
Chip 'n Dale Rescue Rangers (E)
Darkwing Duck (E)
Defender of the Crown (E)
Digger T. Rock - The Legend of the Lost City (E)
Double Dragon (E)
Double Dragon 3 - The Sacred Stones (E)
Dragon's Lair (E)
Dynablaster (E)
Duck Tales (E)
Faxanadu (E)
Flintstones - The Rescue of Dino & Hoppy, The (E)
Gargoyle's Quest 2 - The Demon Darkness (E)
Gauntlet 2 (E)
Ghosts'n Goblins (E)
Godzilla - Monster of Monsters! (E)
Goonies 2, The (E)
Gradius (E)
Gremlins 2 - The New Batch (E)
Hammerin' Harry (E)
Hook (E)
Hudson's Adventure Island 2 (E)
Hunt for Red October, The (E)
Ikari Warriors (E)
Ironsword - Wizards & Warriors 2 (E)
Isolated Warrior (E)
Jackie Chan's Action Kung Fu (E)
James Bond Jr (E)
Jungle Book, The (E)
Kabuki - Quantum Fighter (E)
Kirby's Adventure (E)
Krusty's Fun House (E)
Legend of Prince Valiant, The (E)
Lion King, The (E)
Lifeforce (E)
Little Nemo - The Dream Master (E)
Low G Man (E)
McDonaldland (E)
Mega Man (E)
Mega Man 2 (E)
Mega Man 4 (E)
Metal Gear (E)
Metroid (E)
Mike Tyson's Punch-Out!! (E) (PRG 0)
Mission Impossible (E)
Monster in My Pocket (E)
Mr. Gimmick (E)
New Ghostbusters 2 (E)
New Zealand Story (E)
Noah's Ark (E)
Over Horizon (E)
Pac-Man (Namco) (E)
Parasol Stars - The Story of Bubble Bobble 3 (E)
Parodius (E)
Pinball (E)
Probotector (E)
Probotector 2 - Return of the Evil Forces (E)
Punch-Out!! (E)
Robocop (E)
Rod Land (E)
Rush'n Attack (E)
Rygar (E)
Shadow Warriors (E)
Shadow Warriors 2 (E)
Shatterhand (E)
Simpsons - Bart Vs the Space Mutants, The (E)
Smash TV (E)
Smurfs, The (E)
Snake Rattle'n Roll (E)
Snake's Revenge (E)
Solar Jetman - Hunt for the Golden Warpship (E)
Solomon's Key (E)
Solstice (E)
Star Wars (E)
Stealth ATF (E)
Street Gangs (E)
Super Mario Bros (E)
Super Mario Bros 2 (E)
Super Mario Bros 3 (E)
Super Turrican (E)
Sword Master (E)
Swords and Serpents (E)
TaleSpin (E)
Teenage Mutant Hero Turtles (E)
Teenage Mutant Hero Turtles 2 (E)
Terminator 2 - Judgement Day (E)
Tiger-Heli (E)
Time Lord (E)
Top Gun - The Second Mission (E)
Top Gun (E)
Totally Rad (E)
Trojan (E)
Trolls in Crazyland (E)
Ufouria (E)
Wizards & Warriors (E)
Wrath of the Black Manta (E)
Xevious (E)
Zelda 2 - The Adventure of Link (E) (PRG 0)
Zelda 2 - The Adventure of Link (E) (PRG 2)
//
//--------------- PAL (F) Region Cheat Codes
//

Dragon Ball - Le Secret Du Dragon (F)
//
//--------------- PAL (G) Region Cheat Codes
//

Banana Prince (G)
//
//--------------- PAL (I) Region Cheat Codes
//

Teenage Mutant Ninja Turtles (I)

            :: Games With Cheat Support ::


Jnes Cheats :: About

::About !::

The Jnes Cheat Help File

is a non Web Dependant Document

for cheats information on Jnes for all users.

For online help & update news and files.

Please Visit the Jnes Cheats Website

(If you have access to a Internet Connection)

I hope you enjoy this Document &

have all the help you need within it & the online web support.

All The Best

Gent